Bug 517385 - (389_1.2.1) Tracking bug for 389 Directory Server 1.2.1
Tracking bug for 389 Directory Server 1.2.1
Status: CLOSED CURRENTRELEASE
Product: 389
Classification: Community
Component: Directory Server (Show other bugs)
1.2.1
All Linux
high Severity high
: ---
: ---
Assigned To: Rich Megginson
Chandrasekar Kannan
:
Depends On: multipleSUP 436763 476778 490997 501405 501490 504383 506786 507460 509269 509401 509472 510147 510635 513170 513172 513916 514770 514824 514848 514955
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-13 13:46 EDT by Rich Megginson
Modified: 2015-01-04 18:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-25 10:19:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rich Megginson 2009-08-13 13:46:25 EDT
This is the tracking bug for the 389 Directory Server 1.2.1 release.
Comment 1 Fedora Update System 2009-08-13 16:59:51 EDT
389-ds-base-1.2.1-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/389-ds-base-1.2.1-1.fc10
Comment 2 Fedora Update System 2009-08-13 17:06:32 EDT
389-ds-base-1.2.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/389-ds-base-1.2.1-1.fc11
Comment 3 Fedora Update System 2009-08-13 17:12:39 EDT
389-console-1.1.3-3.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/389-console-1.1.3-3.fc10
Comment 4 Fedora Update System 2009-08-13 17:13:21 EDT
389-console-1.1.3-3.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/389-console-1.1.3-3.fc11
Comment 5 Fedora Update System 2009-08-13 17:14:05 EDT
389-ds-console-1.2.0-4.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/389-ds-console-1.2.0-4.fc10
Comment 6 Fedora Update System 2009-08-13 17:14:42 EDT
389-ds-console-1.2.0-4.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/389-ds-console-1.2.0-4.fc11
Comment 7 Fedora Update System 2009-08-13 17:15:26 EDT
389-admin-console-1.1.4-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/389-admin-console-1.1.4-1.fc10
Comment 8 Fedora Update System 2009-08-13 17:16:04 EDT
389-admin-console-1.1.4-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/389-admin-console-1.1.4-1.fc11
Comment 9 Fedora Update System 2009-08-13 17:16:44 EDT
389-ds-1.1.3-4.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/389-ds-1.1.3-4.fc10
Comment 10 Fedora Update System 2009-08-13 17:17:21 EDT
389-ds-1.1.3-4.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/389-ds-1.1.3-4.fc11
Comment 11 Fedora Update System 2009-08-13 18:04:47 EDT
389-dsgw-1.1.4-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/389-dsgw-1.1.4-1.fc11
Comment 12 Fedora Update System 2009-08-13 18:05:37 EDT
389-dsgw-1.1.4-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/389-dsgw-1.1.4-1.fc10
Comment 13 Fedora Update System 2009-08-13 18:06:25 EDT
389-admin-1.1.8-3.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/389-admin-1.1.8-3.fc10
Comment 14 Fedora Update System 2009-08-13 18:07:03 EDT
389-admin-1.1.8-3.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/389-admin-1.1.8-3.fc11
Comment 15 Fedora Update System 2009-08-15 04:08:44 EDT
389-ds-base-1.2.1-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2009-08-15 04:10:01 EDT
389-console-1.1.3-3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2009-08-15 04:10:25 EDT
389-ds-console-1.2.0-4.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2009-08-15 04:12:30 EDT
389-admin-console-1.1.4-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2009-08-15 04:12:51 EDT
389-ds-1.1.3-4.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2009-08-15 04:13:08 EDT
389-ds-base-1.2.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2009-08-15 04:13:16 EDT
389-dsgw-1.1.4-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2009-08-15 04:14:51 EDT
389-admin-1.1.8-3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2009-08-15 04:15:03 EDT
389-ds-1.1.3-4.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 24 Fedora Update System 2009-08-15 04:15:26 EDT
389-admin-console-1.1.4-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 25 Fedora Update System 2009-08-15 04:19:36 EDT
389-console-1.1.3-3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 26 Fedora Update System 2009-08-15 04:21:49 EDT
389-dsgw-1.1.4-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 27 Fedora Update System 2009-08-15 04:25:25 EDT
389-ds-console-1.2.0-4.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 28 Fedora Update System 2009-08-15 04:27:41 EDT
389-admin-1.1.8-3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.